1
0

Initial commit

This commit is contained in:
dtb
2021-12-29 23:46:58 -05:00
commit f44e84ee52
5 changed files with 125 additions and 0 deletions

20
lsd/dist/install vendored Executable file
View File

@@ -0,0 +1,20 @@
#!/bin/true
set -e
depend_on cd
depend_on mkdir
depend_on nonzero
depend_on test
if ! nonzero "$PREFIX"; then
printf 'Please select a $PREFIX for installation.
For example, "PREFIX=/ %s".\n' "$0" 1>&2
exit 1
fi
# constant definitions
MUSL_UPSTREAM="git://git.musl-libc.org/musl"
argv0="$0"
trinitx sync_musl